<resources>
    <string name="app_name">MailTracker</string>
    <string name="open_Drawer">Drawer opened!</string>
    <string name="close_drawer">LecturerAvailability</string>
    <string name="register">Didn\'t have account yet ? click here to register</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="confirm">CONFIRM</string>
    <string name="admin">Admin</string>
</resources>
